@media screen and (max-width: 800px) {
	
body {

    background-size: 100% auto;
    font-family: verdana,sans-serif;
    overflow: hidden;
        background-image: url("/wp-content/themes/handsomes/gaze2.jpg") !important;
        background-repeat: repeat-y;
        background-attachment: scroll;

}

footer#colophon {
    background-color: #1F1D1C;
    bottom: 0;
    clear: both;
    display: block;
    margin-bottom: 0;
    margin-top: -10% !important;
    max-width: 100%;
    min-width: 100%;
    padding: 5% 0 0;
    position: inherit;
}
	div#tweets, div#showz, div#lowhang, #colophon, #videos, #main img {
		display: block ;
		float:none;
		width: 100% !important;
		}
		

		
header#masthead {
    display: block;
    margin-bottom: -5%;
    margin-top: -1em;
}



h1.site-title {
	font-size: 2.3em !important;
	display:block !important;
	}
	#main {
    width: 100% !important;
    float:none;
    margin-left:  0 !important;
        margin-right: 0 !important;
        margin-top: 45%;
        background: #2E2E2D;
        padding-top: .5em;
        margin-bottom: 0;
        padding-bottom: .5em;

}

#primary {
	margin: .3em;
	    float:none;
}

.current-menu-item a {
    color: #ffff !important;
    font-size: 1.3em;
    margin-top: 0;
    text-transform: uppercase;
}

.main-small-navigation ul {
    margin-left: 0;
    list-style: none;
}
.main-small-navigation li {
    padding-top: .5em;
    padding-bottom: .5em;
    font-family: 'Bitter', serif;
    border-bottom: .1em solid rgba(255, 255, 255, 0.2);
    font-size: 1.4em;
}

.menu-toggle {
    border-bottom: 0.1em solid rgba(255, 255, 255, 0.2);
    cursor: pointer;
    display: block;
    font-size: 2em;
    }
    body.home div#tweets {
 display: none;
 
}
}

@media screen and (max-width: 480px) {


body.page-id-12, body.page-id-8, body.page-id-6{
       background-attachment: scroll !important;
    background-color: #2E2E2D;
    background-image: url("/wp-content/themes/handsomes/gaze2.jpg") !important;
    background-position: left top;
    background-repeat: repeat-y !important;    
        background-size: 100% auto;


}
#videos h1 {
	font-size: 1.3em;
	}
body.page-id-6 #main {
}

h1.entry-title {
    color: #FFFFFF;
    display: block !important;
    font-style: italic;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}

nav.main-small-navigation {
    margin-bottom: -5%;
}

iframe {
	width: 100% !important;
	height: auto !important;

}
}